List of versions

JSON API compatibility divergence

Filters

In JSON API standard (https://jsonapi.org/recommendations/#filtering) one can request elements with multiple filter values by simply providing them separated by coma:

versions?filter[version_type][]=published,draft

This notation will not work here. You can achieve this functionality by providing multiple filters for the same parameter:

versions?filter[version_type][]=published&filter[version_type][]=draft

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

Application identifier

Query Params
integer
≥ 1

Limits the number of returned items

integer
≥ 0

Sets offset for list of items

string
enum

Filter version by version_type attribute

Allowed:
string
length between 1 and 255

Filter version by name attribute

sort
array of strings
length ≥ 1

Comma-separated sort list with given attributes: name, created_at, updated_at, version_number

sort
Responses

Language
Credentials
OAuth2
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.api+json